.swiper-slide {
    width: auto!important;
}

/*Ã©ÂÂ¸Ã¥â€“Â®Ã¦Â»'Ã¥â€¹â€¢Ã¨ÂªÅ¾Ã¦Â³â€¢*/

ul .2icon {
    margin: 0;
    display: inline-block;
}

.2icon li {
    display: inline;
}

.2icon .icon {
    margin-top: -7px!important;
}

.header-login .icon {
    display: inline;
}

.h01 {
    height: 70px;
    padding: 0 0 16px 0;
}

.l-menu {
    margin-top: 4px;
    width: 70%;
}

.l-menu li {
    display: block;
}

.login {
    margin-top: 9px;
    margin-right: -10px;
}

.login a {
    margin-top: 9px;
    color: #FFF;
}

.header-login {
    margin-top: -3px;
}

@media screen and (max-width:376px) {
    .2icon li a {
        display: block !important;
    }
    .l-menu {
        width: 55%;
    }
    .header .icon {
        display: block;
    }
    .header-logo img {
        margin-left: -10px;
    }
}

@media screen and (max-width:990px) {
    .navbar-expand-lg .navbar-nav .dropdown-menu-right {
        right: 0;
        left: auto;
    }
    .navbar-nav .dropdown-menu {
        z-index: 500;
        position: absolute;
    }
    .header .plus {
        margin: 15px 10px 0 0;
    }
    .header .l-menu {
        margin-top: -5px;
    }
    .header i:hover {
        color: #888888;
    }
    .header i {
        color: #585858;
    }
    .l-menu li {
        margin-top: 5px;
    }
}

@media (min-width: 992px) and (max-width: 1920px) {
    .img100 {
        /* height: auto!important;*/
        max-width: 100%;
        /* width:  100% !important;Ã‚Â Ã‚Â*/
    }
    .navbar>.container,
    .navbar>.container-fluid {
        display: none
    }
}

@media (min-width: 992px) and (max-width: 1219px) {
    .l-menu {
        width: 64%;
    }
}

@media (min-width: 377px) and (max-width: 476px) {
    .l-menu {
        width: 67%;
    }
    .header-login {
        margin-right: -15px;
    }
}


}
@media (min-width: 378px) and (max-width: 403px) {
    .l-menu {
        width: 57%;
    }
}

}
@media (min-width: 766px) and (max-width: 992px) {
    .header .icon img:hover {}
    .l-menu {
        width: 69% !important;
    }
}
@media (min-width: 477px) and (max-width: 535px) {
    .l-menu {
        width: 59% !important;
    }
}
@media screen and (max-width: 768px) {
    .dropdown-menu {
        position: relative;
        top: 100%;
    }
    .header .bp {
        display: none;
    }
    .header .swiper-slide {
        margin-right: 10px!important;
    }
    /*.container {
    padding-right: 0;
    padding-left: 0;

}*/
}
@media screen and (max-width: 992px) {
    .header .icon {
        margin-top: 18px;
    }
    .l-menu .il,
    .home {
        display: none!important;
    }
    .2icon {
        top: -26px;
        position: absolute;
        right: 0px;
    }
    .header-login {
        top: -60px;
        width: auto;
        position: absolute;
        right: 0px;
        color: #585858;
    }
    .header-login a {
        color: #585858;
    }
    .header-login a:hover {
        color: #888888;
    }
    .pmenu {
        display: block!important;
    }
    /*left*/
    .side-collapse-container-left {
        position: relative;
        left: 0;
        transition: left .4s;
    }
    .side-collapse-container-left.out {
        left: 70%;
    }
    .side-collapse-left {
        top: 50px;
        bottom: 0;
        left: 0;
        width: 70%;
        position: fixed;
        overflow: hidden;
        transition: width .4s;
    }
    .side-collapse-left.in {
        width: 0;
    }
    /*right改從左*/
    .side-collapse-container-right {
        position: relative;
        left: 0;
        transition: left .4s;
    }
    .side-collapse-container-right.out {
        left: 70%;
    }
    .side-collapse-right {
        top: 94px;
        bottom: 0;
        left: 0;
        overflow: auto;
        z-index: 999;
        position: fixed;
        transition: width .4s;
        background-color: #f1f1f3;
        width: 100%;
    }
    /*.side-collapse-right li {
        margin: 0 0 0 5px;
        font-size: 24px;
    }*/
    .side-collapse-right li {
        font-size: 20px;
        line-height: 34px;
        font-weight: bold;
    }
    .side-collapse-right.in {
        width: 0;
    }
    .side-collapse-right .da1 {
        font-size: 24px;
        border-bottom: 1px solid #8b8c8e;
        padding-bottom: 2px;
        margin-bottom: 10px;
    }
    i.fas.fa-plus {
        color: #FFF;
    }
    .wi {
    font-size: 24px;
    position: absolute;
    right: 20px;
    top: 26px;
}

}
.pmenu, .a1, .dropdown-divider1 {
    display:none;
}

/*1030*/
.swiper-slide {}
@media (min-width: 781px) and (max-width: 990px) {
    section#gallery {
        margin: -10px 0 20px 0;
    }
    .header .bp {
        margin-top: 15px;
    }
    .header .icon {
        margin-top: 12px;
    }
}
@media screen and (max-width: 640px) {
  .l-menu {
      width: 80%;
  }
  .login {
      margin-top: 0px;
  }
  .navbar-nav .dropdown-menu {
      z-index: 500;
      position: fixed;
      border: 0px;
      border-radius: 0;
      text-align: right;
  }
  .dropdown-item, .header-login a {
      color: #757575;
      font-size: 20px;
      line-height: 34px;
      font-weight: bold;
  }
  .dropdown-item, .dropdown-divider1 {
      display:block;
  }
  .dropdown-divider1 {
    border-bottom: 2px solid #8b8c8e;
    padding-bottom: 2px;
    margin: 0 20px 10px 20px;
  }
  .side-collapse-right1 {
      top: 120px;
      bottom: 0;
      right: 0;
      overflow: auto;
      /* z-index: 999; */
      /* position: fixed; */
      transition: width .4s;
      background-color: #f1f1f3;
      width: 100%;
  }
  .header-login {
      margin-top: -23px;
  }
}
@media screen and (max-width: 414px) {
	.login {
		margin-top: 0px;
	}
    .h01 {
        height: 50px;
        padding: 0 0 16px 0;
    }
    .header-login {
        margin-top: -3px;
    }
    .header .icon img {
        width: 40px;
        margin-right: 4px;
    }
    .l-menu {
        /*width: 276px;*/
    }
    .side-collapse-right1 {
        top: 92px;
    }
    a:not([href]):not([tabindex]) {
        color: inherit;
        text-decoration: none;
        color: #757575;
    }
    .wi {
        font-size: 24px;
        position: absolute;
        right: 150px;
        top: 26px;
    }
    .wi1 {
        font-size: 24px;
        position: absolute;
        right: 50px;
        top: 26px;
    }
    .wi2 {
        font-size: 24px;
        position: absolute;
        right: 15px;
        top: 26px;
    }
}
@media screen and (max-width: 375px) {
    .l-menu {
        /*width: 238px;*/
    }
    .side-collapse-right {
        top: 89px;
    }
    .side-collapse-right1 {
        top: 87px;
    }
    .wi {
        font-size: 24px;
        position: absolute;
        right: 120px;
        top: 26px;
    }
}

@media screen and (max-width: 360px) {
    .wi {
        font-size: 24px;
        position: absolute;
        right: 100px;
        top: 26px;
    }
    .l-menu {
        /*width: 215px;*/
    }
}

@media screen and (max-width: 320px) {
    .side-collapse-right {
        top: 81px;
    }
    .side-collapse-right1 {
        top: 79px;
    }
    .side-collapse-right .da1 {
        font-size: 20px;
        border-bottom: 1px solid #8b8c8e;
        padding-bottom: 2px;
        margin-bottom: 10px;
    }
    .l-menu {
        /*width: 182px!important;*/
    }
}
